मुख्य सामग्री पर जाएँ
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS स्विच
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

यूएसबी 2.0 पोर्ट की संख्या
1
विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

TP-Link T2500G-10TS स्विच

यूएसबी 2.0 पोर्ट की संख्या
1
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / यूएसबी 2.0 पोर्ट की संख्या

1

यूएसबी 2.0 पोर्ट की संख्या

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
ARP नियंत्रण
हाँ
तांबा ईथरनेट केबलिंग तकनीक
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
यूएसबी 2.0 पोर्ट की संख्या
1
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
1
पावर कनेक्शन
समर्थित केबल प्रकार
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
अग्रिम गति
14,9 Mpps
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
चक्र संरक्षण
हाँ
SSH/SSL समर्थन
हाँ
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
पावर सप्लाई शामिल
हाँ
पावर खपत
चालू तापमान सीमा
0 - 40 °C
पता तालिका आकार
गहराई
चौड़ाई
जंबो फ्रेम्स
10000
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ माउंटिंग किट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
फॉर्म फैक्टर
प्रसंस्करण आयतन
पंक्तियों की संख्या
4
मार्गदर्शन/स्विचिंग क्षमता
20 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
MAC पता फ़िल्टरिंग
हाँ
त्वरित प्रारंभ मार्गदर्शिका
हाँ
पैकेज प्रकार
बॉक्स
पैकेज कैश
शामिल केबल
AC
उत्पाद का नाम
T2500G-10TS
श्रेणी
नेटवर्क स्विच
ब्रांड
TP-Link
बेचे गए बाजार
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
प्रणाली में जोड़ने की तारीख
2020-05-13
उत्पाद कोड
T2500G-10TS
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
गति सीमा
हाँ
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
Private VLAN, Tagged VLAN
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS स्विच